### Method

# Gtk Viewport get_scroll_to_focus

#### Declaration [src]

    gboolean
    gtk_viewport_get_scroll_to_focus (
      GtkViewport* viewport
    )

#### Description [src]

Gets whether the viewport is scrolling to keep the focused child in view.

Gets property | `Gtk.Viewport:scroll-to-focus`

#### Return value

Returns: | `gboolean`
| `TRUE` if the viewport keeps the focus child scrolled to view.